@charset "UTF-8";
@import url(font.css);
/*
    FILE NAME           : RESET.CSS
    PROJECT NAME        : HONJI JAPANESE MAIN PAGE
    HTML/CSS AUTHOR     : TTUBIN(TTUBINY@GMAIL.COM)
    WRITTEN DATE        : 2023/09/19 ~
    BROWSER             : CHROME
*/
/* -------------------------------------------------- RESET -------------------------------------------------- */
*,
::before,
::after {
  z-index: 0;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: inherit;
  font-style: inherit;
  border: 0 solid transparent;
  outline: 0 solid transparent;
  vertical-align: baseline;
  background: transparent none center center no-repeat;
  background-size: 100%;
  -webkit-background-size: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

html,
body {
  position: relative;
  color: #000000;
  font-size: 1rem;
  font-family: "NotoSansJP-Regular";
}

ul,
li,
ol {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

nav,
img,
fieldset,
video,
iframe {
  display: block;
}

table {
  width: 100%;
  table-layout: fixed;
}

table,
tr,
td,
th,
thead,
tbody,
tfoot,
caption {
  border-collapse: collapse;
  border-spacing: 0;
}

input,
textarea,
button {
  display: block;
  color: #1c1c1c;
  font-size: 1rem;
  font-family: "NotoSansJP-Regular";
}

label,
button,
[type="button"],
[type="submit"],
[type="reset"],
a {
  color: inherit;
  cursor: pointer;
}

input[type="checkbox"],
input[type="radio"] {
  display: none;
}

input,
select,
option {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

textarea {
  resize: none;
}

/* br {display: none;} */

/* -------------------------------------------------- CLASS -------------------------------------------------- */
.web {
  display: block !important;
  /* border: 1px solid #000; */
}

.mob {
  display: none !important;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.inner {
  position: relative;
  margin: 0 auto;
  max-width: 1440px;
}

.inner::after {
  content: "";
  display: block;
  clear: both;
}

.ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.hidden {
  display: none;
  width: 0;
  height: 0;
  visibility: hidden;
}

/* -------------------------------------------------- HEADER -------------------------------------------------- */
#header {
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.6);
}
#header.bg {
  background-color: #fff;
}

#header .head-area__bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  max-width: 1600px;
  height: 128px;
}

#header .head-area__menu {
  display: flex;
  justify-content: center;
  align-items: center;
}

#header .head-area__menu a {
  display: block;
  line-height: 2rem;
  font-size: 1.125rem;
  font-family: "NotoSansJP-Light";
}

#header .head-area__menu .depth1 {
  position: relative;
}

#header .head-area__menu .depth1 > a {
  margin: 0 24px;
  padding: 48px 0;
  font-family: "NotoSansJP-Medium";
}

#header .head-area__menu .depth2 {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  padding-bottom: 16px;
  width: 232px;
  background-color: rgba(255, 255, 255, 0.6);
  transform: translateX(-50%);
}

#header .head-area__menu .depth1:hover .depth2 {
  display: block;
}

#header .head-area__menu .depth2 a {
  padding: 8px;
  width: 100%;
  text-align: center;
  letter-spacing: -0.04em;
}

#header .head-area__menu .depth2 a:hover {
  font-family: "NotoSansJP-Medium";
}

#header .head-area__btn {
  display: flex;
  justify-content: center;
  align-items: center;
}

#header .head-area__btn a {
  display: block;
  margin-left: 24px;
}

/* -------------------------------------------------- FOOTER -------------------------------------------------- */
#footer {
  background-color: #222222;
  width: 100%;
}

.foot-area__box,
.foot-area__box div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.foot-area__box {
  padding: 6px 136px;
  background-color: #4f4f4f;
}

.foot-area__box a {
  display: block;
  color: #ffffff;
}

.foot-area__box .foot-menu {
  display: flex;
  justify-content: center;
  align-items: center;
}

.foot-area__box .foot-menu a {
  display: block;
  position: relative;
  padding: 0 12px;
  line-height: 1.5rem;
  font-size: 0.875rem;
}

.foot-area__box .foot-menu a::before {
  content: "·";
  position: absolute;
  top: 0;
  left: -4px;
  line-height: 1.5rem;
  font-size: 0.875rem;
}

.foot-area__box .foot-menu a:first-child::before {
  display: none;
}

.foot-area__box .foot-site {
  margin: 0 100px;
}

.foot-area__box .foot-site {
  color: #ffffff;
  text-transform: uppercase;
}

.foot-area__box .foot-site img {
  display: inline-block;
}

.foot-area__box .foot-site a {
  display: block;
  margin-left: 12px;
}

.foot-area__box .foot-sns {
  display: flex;
  justify-content: center;
  align-items: center;
}

.foot-area__box .foot-sns a {
  display: block;
  margin: 0 8px;
  width: 24px;
  height: 24px;
  background-color: #ffffff;
}

.foot-area__box .foot-sns a.lang {
  width: 92px;
  height: 30px;
}

.foot-area__info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 80px 0 64px;
}

.foot-area__info p,
.foot-area__info a {
  display: block;
  line-height: 1.25rem;
  color: #cacaca;
  font-family: "NotoSansKR-Light";
  text-align: center;
}

.foot-area__info > div {
  margin-top: 32px;
}

.foot-area__info .info-address p {
  margin-top: 8px;
}

.foot-area__info .info-privacy {
  display: flex;
  justify-content: center;
  align-items: center;
}

.foot-area__info .info-privacy a {
  margin: 0 6px;
  padding: 4px 16px;
  border: 1px solid #aaaaaa;
}

/* -------------------------------------------------- SIDEBAR -------------------------------------------------- */
#sidebar {
  z-index: 98;
  display: flex;
  flex-direction: column;
  align-items: end;
  position: absolute;
  top: 184px;
  right: 43px !important;
}

#sidebar .sidebar-menu li {
  border-bottom: 1px solid #dcdcdc;
}

#sidebar .sidebar-menu li a {
  display: block;
}

#sidebar .sidebar-time {
  margin-top: 48px;
}

#sidebar .sidebar-time li {
  position: relative;
  margin-top: 8px;
  margin-right: 8px;
  cursor: pointer;
}

#sidebar .sidebar-time li img.box {
  display: none;
  position: absolute;
  top: 0;
  right: 100%;
  margin-right: 16px;
}

#sidebar .sidebar-time li img:first-child:hover + img.box {
  display: block;
}

/* -------------------------------------------------- MEDIA QUERY -------------------------------------------------- */
@media all and (max-width: 768px) {

  br {display: none;}
  /* CLASS */
  .web {
    display: none !important;
  }

  .mob {
    display: block !important;
  }

  .inner {
    padding: 0 16px;
    width: 100%;
  }

  /* HEADER */
  #header .head-area__bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 16px;
    max-width: none;
    width: 100%;
    height: 68px;
  }

  #header .head-area__bar a {
    display: block;
    width: 20px;
  }

  #header .head-area__bar img {
    width: 100%;
  }

  #header .head-area__logo a {
    width: 156px;
  }

  #header .head-area__box {
    overflow-y: scroll;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 100%;
    background-color: #ffffff;
    transition: right 0.6s;
  }

  #header .head-area__box.on {
    right: 0;
  }
    
  #header .head-area__btn a {
    border: 1px solid #555;
    padding: 6px 14px;
    border-radius: 39px;
    font-size: 12px;
    margin-left: 12px;
}     


  #header .head-menu__close {
    display: block;
    margin-top: 8px;
    padding: 16px;
    float: right;
  }

  #header .head-menu__close img {
    width: 20px;
  }

  .head-menu__depth {
    padding: 16px;
    clear: both;
    margin-top: 64px;
  }

  .head-menu__depth a {
    display: block;
  }

  .head-menu__depth .depth1 a {
    position: relative;
    padding: 16px 0;
    line-height: 2rem;
    font-size: 1.15rem;
    border-bottom: 1px solid #dddddd;
  }

  .head-menu__depth .depth1:first-child {
    border-top: 1px solid black;
  }

  .head-menu__depth .depth2 {
    display: none;
    overflow: hidden;
  }

  .head-menu__depth .depth2 a {
    padding: 16px;
    line-height: 1.5rem;
    font-size: 1rem;
    background-color: #f4f4f2;
    border-bottom: 1px solid #ffffff;
  }
    
    #header .head-area__btn {
     justify-content: left;
     float: left;
     margin-top: 23px;
     margin-left: 6px;
    }

  /* FOOTER */
  .foot-area__box {
    justify-content: center;
    padding: 0;
    width: 100%;
    background-color: #f2f2f2;
    /*border-top: 4px solid #ff9024;*/
  }

  .foot-area__box a {
    display: block;
    position: relative;
    padding: 16px 20px;
    /* width: 25%; */
      
  }

  .foot-area__box a + a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 1px;
    height: 36px;
    background-color: #dbdbdb;
    transform: translateY(-50%);
  }

  .foot-area__box a img {
    margin: 0 auto;
  }

  .foot-area__box a span {
    display: block;
    margin-top: 4px;
    color: #000000;
    line-height: 1rem;
    font-size: 0.625rem;
    text-align: center;
    letter-spacing: -0.02em;
  }

  .foot-area__info {
    padding: 36px 20px;
  }

  .foot-area__info p {
    font-size: 0.625rem;
  }

  .foot-area__info > img {
    width: 108px;
  }

  .foot-area__info .info-privacy {
    margin-top: 16px;
    padding-bottom: 16px;
    width: 100%;
    border-bottom: 1px solid #333333;
  }

  .foot-area__info .info-privacy a {
    margin: 0 2px;
    padding: 2px 4px;
    font-size: 0.625rem;
  }

  .foot-area__info .info-address {
    margin-top: 0;
  }

  .foot-area__info .info-sns {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
  }

  .foot-area__info .info-sns a {
    display: block;
    margin: 0 4px;
    width: 20px;
  }

  .foot-area__info .info-sns a img {
    width: 100%;
  }

  .foot-area__info .info-copy {
    margin-top: 16px;
  }

  /* SIDEBAR */
  #sidebar .sidebar-menu {
    display: none;
  }

  #sidebar .sidebar-time {
    margin-top: 0;
  }

  #sidebar .sidebar-time li img:nth-child(1) {
    width: 40px;
  }

  #sidebar .sidebar-time li {
    margin-right: 4px;
  }

  #sidebar .sidebar-time li img:nth-child(2) {
    margin-right: 8px;
    width: 116px;
  }
}
